<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::HardwareOcclusionQuery Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#40efe70ae4a5877fadd5ef40b2e5fcf3">beginOcclusionQuery</a>()=0</td><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#ae324a11ce1f97199024d1ee38a297c2">endOcclusionQuery</a>()=0</td><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#e90c7bb824d1fdffe1ea35549217a5c7">getLastQuerysPixelcount</a>() const </td><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#4d2546c8e312ca97b34e9563d2bfb0a3">HardwareOcclusionQuery</a>()</td><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#bdc85b8e78de55492c8d2d730150e08d">isStillOutstanding</a>(void)=0</td><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#320c1bab88bacc137b8d939a1785da7b">mIsQueryResultStillOutstanding</a></td><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#d9ae2ba4b9c5f443a8bb423ddeb6121b">mPixelCount</a></td><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#e30ceda53d771c5db266fdcfd14e6c9c">pullOcclusionQuery</a>(unsigned int *NumOfFragments)=0</td><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#713fc5b2a2e0ab14843fc381f8d93f99">~HardwareOcclusionQuery</a>()</td><td><a class="el" href="classOgre_1_1HardwareOcclusionQuery.html">Ogre::HardwareOcclusionQuery</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:56 2008
</p>
</body>
</html>
